As Smugmug switched to a new layout and to a new, backward incompatible, version of API to suppport it, the old version ceased to work for such accounts. :(

The new version (Star Explorer Mark II) is in the works, but it's a long shot.

Should you be interest in beta testing of S*E MkII, please send me a message over the Facebook (my name is Nikolai Sklobovsky).

If, for some reason, you still have an old, uncoverted Smugmug account and wish to use S*E 1.0 for it, send me an email to support@starexplorer.com, and we'll arrange the deal.